<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ %@</key>
	<string>%@ %@</string>
	<key>%@ access enabled</key>
	<string>Acceso a %@ activado</string>
	<key>%@. %@</key>
	<string>%@. %@</string>
	<key>Access enabled</key>
	<string>Acceso habilitado</string>
	<key>Ask %@</key>
	<string>Preguntar a %@</string>
	<key>Curious what %@ can do?</key>
	<string>¿Curioso por saber qué puede hacer %@?</string>
	<key>Dismiss permission helper</key>
	<string>Cerrar asistente de permisos</string>
	<key>Drag %@ to System Settings for %@</key>
	<string>Arrastra %@ a Ajustes del Sistema para %@</string>
	<key>Drag to System Settings</key>
	<string>Drag to System Settings</string>
	<key>Drop them into the System Settings list to allow permissions.</key>
	<string>Drop them into the System Settings list to allow permissions.</string>
	<key>Go to permissions</key>
	<string>Ir a permisos</string>
	<key>Open Guide</key>
	<string>Abrir guía</string>
	<key>Open the official guide</key>
	<string>Abrir la guía oficial</string>
</dict>
</plist>
